[Config]
;Name of interface passed on to alarm preprocessing (prm file)
InterfaceName=AT

;Type name set for incoming phone call
AlarmTypeForIncomingCall=RedButton


;Mapping for DDI entry to new phone entry to start (conference)
[StartNewEntryForDdi]
;<DDI>=<New-Entry>
